.flex_column.av-23zc14-615d2d251774221fe9191660cd7c06c6{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.avia-image-container.av-jvzdv4ag-d6813055e8655e0b0a82d35aed919e88 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-jvzdv4ag-d6813055e8655e0b0a82d35aed919e88 .av-image-caption-overlay-center{
color:#ffffff;
}

.flex_column.av-6b8pzf-c0e9c5612de6473d7a1aaf56580b6665{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .av-special-heading.av-jvzcqp71-f8fc173700c420a6d29398fcef64d27c{
padding-bottom:10px;
color:#f4a511;
}
body .av-special-heading.av-jvzcqp71-f8fc173700c420a6d29398fcef64d27c .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-jvzcqp71-f8fc173700c420a6d29398fcef64d27c .special-heading-inner-border{
border-color:#f4a511;
}
.av-special-heading.av-jvzcqp71-f8fc173700c420a6d29398fcef64d27c .av-subheading{
font-size:20px;
}

#top .hr.av-jvza98n6-143794267997078691a67bc6cd350f40{
margin-top:-10px;
margin-bottom:0;
}
.hr.av-jvza98n6-143794267997078691a67bc6cd350f40 .hr-inner{
width:100px;
border-color:#f4a511;
}

.av-layout-tab.av-jldfj2n7-6bc6c38333d12e2ec1f8421f8513714a{
vertical-align:top;
}

#top .av-special-heading.av-coc3ug-69d0f08ee16790504e8055b75bc8c7d3{
padding-bottom:10px;
color:#f4a511;
}
body .av-special-heading.av-coc3ug-69d0f08ee16790504e8055b75bc8c7d3 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-coc3ug-69d0f08ee16790504e8055b75bc8c7d3 .special-heading-inner-border{
border-color:#f4a511;
}
.av-special-heading.av-coc3ug-69d0f08ee16790504e8055b75bc8c7d3 .av-subheading{
font-size:15px;
}

.av-layout-tab.av-jldfjjo7-933a8c0c0addcc2ba4610a34fcd92fe1{
vertical-align:top;
}

#top .av-special-heading.av-b3jzvs-b5aa390a66b77ebe5f6de9a1be4426f7{
padding-bottom:10px;
color:#f4a511;
}
body .av-special-heading.av-b3jzvs-b5aa390a66b77ebe5f6de9a1be4426f7 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-b3jzvs-b5aa390a66b77ebe5f6de9a1be4426f7 .special-heading-inner-border{
border-color:#f4a511;
}
.av-special-heading.av-b3jzvs-b5aa390a66b77ebe5f6de9a1be4426f7 .av-subheading{
font-size:15px;
}

.av-layout-tab.av-jldfk113-a1383408d2e3faab477c0a5b59a1c61c{
vertical-align:top;
}

#top .av-special-heading.av-9dd214-8a5dd34d743fdfa375b8c9aaa83ae864{
padding-bottom:10px;
color:#f4a511;
}
body .av-special-heading.av-9dd214-8a5dd34d743fdfa375b8c9aaa83ae864 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-9dd214-8a5dd34d743fdfa375b8c9aaa83ae864 .special-heading-inner-border{
border-color:#f4a511;
}
.av-special-heading.av-9dd214-8a5dd34d743fdfa375b8c9aaa83ae864 .av-subheading{
font-size:15px;
}

.av-layout-tab.av-jldfkdiw-0646cd2b241e9575ec191e5a2aebf9f3{
vertical-align:top;
}

#top .av-special-heading.av-7u3dy0-d10f71f906cec2375174a995d71c2086{
padding-bottom:10px;
color:#f4a511;
}
body .av-special-heading.av-7u3dy0-d10f71f906cec2375174a995d71c2086 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-7u3dy0-d10f71f906cec2375174a995d71c2086 .special-heading-inner-border{
border-color:#f4a511;
}
.av-special-heading.av-7u3dy0-d10f71f906cec2375174a995d71c2086 .av-subheading{
font-size:15px;
}

.av-layout-tab.av-jldft5w9-040359d43b63412f44e56fca3c7e32ac{
vertical-align:top;
}

#top .av-special-heading.av-67sme0-9e21bfb0430983450e812504600bb076{
padding-bottom:10px;
color:#f4a511;
}
body .av-special-heading.av-67sme0-9e21bfb0430983450e812504600bb076 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-67sme0-9e21bfb0430983450e812504600bb076 .special-heading-inner-border{
border-color:#f4a511;
}
.av-special-heading.av-67sme0-9e21bfb0430983450e812504600bb076 .av-subheading{
font-size:15px;
}

.av-layout-tab.av-jldft5w9-8e926a22bc7651a0452b1b065f499063{
vertical-align:top;
}

#top .av-special-heading.av-4e12wo-200130ae442f2e6ea4a1a2b40356a309{
padding-bottom:10px;
color:#f4a511;
}
body .av-special-heading.av-4e12wo-200130ae442f2e6ea4a1a2b40356a309 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-4e12wo-200130ae442f2e6ea4a1a2b40356a309 .special-heading-inner-border{
border-color:#f4a511;
}
.av-special-heading.av-4e12wo-200130ae442f2e6ea4a1a2b40356a309 .av-subheading{
font-size:15px;
}

.av-layout-tab.av-jldft5w9-64a88258cb75f794ba3b43101c4aa051{
vertical-align:top;
}

#top .av-special-heading.av-2bybtk-b28aacb62571a5ee31298eb99aeb335a{
padding-bottom:10px;
color:#f4a511;
}
body .av-special-heading.av-2bybtk-b28aacb62571a5ee31298eb99aeb335a .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-2bybtk-b28aacb62571a5ee31298eb99aeb335a .special-heading-inner-border{
border-color:#f4a511;
}
.av-special-heading.av-2bybtk-b28aacb62571a5ee31298eb99aeb335a .av-subheading{
font-size:15px;
}

